PATHCHK(1)

NAME
pathchk - validate filename validity or portability

SYNOPSIS
pathchk [-p] [-P] file ...

DESCRIPTION
pathchk checks that filenames are valid for the system, and optional on other POSIX systems.

OPTIONS

-p  Check for most POSIX systems.

-P  Check for empty pathnames and leading hythens.

EXIT STATUS

0   All pathname operands passed all of the checks.

> 0 An error occurred.

STANDARDS
POSIX.1-2013.